{
  "selectLang": "Select your language",
  "loadingCurrencies": "Loading Currencies",
  "forgotPassword": {
    "title": "Forgot Password",
    "or": "or Reset Password",
    "send": "Send",
    "sending": "Sending..."
  },
  "tourBookingForm": {
    "from": "From",
    "date": "Date",
    "pickADate": "Pick a date",
    "roomIconAlt": "Calendar icon",
    "adults": " Adult",
    "children": " Child",
    "price": "",
    "bookNow": "Book Now"
  },
  "tourItinerary": {
    "tourItinerary": "Tour Itinerary",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Details of the second itinerary here...",
    "itemContent3": "Details of the third itinerary here..."
  },
  "customerReviews": {
    "customerReview": "Customer Review",
    "reviews": " Reviews",
    "viewMoreComments": "View More Comments",
    "starIconAlt": "Star icon",
    "avatarAlt": "Avatar of {name}",
    "reviewTitle1": "Good Tour, Really Well Organized",
    "reviewTitle2": "Informative But Disappointed Not Seeing Changing Of The Guards",
    "reviewTitle3": "I Love Their Way Of Style",
    "reviewTitle4": "Enjoyed Very Much",
    "reviewTitle5": "Nice!"
  },
  "navbar": {
    "cancel": "Cancel",
    "logoutConfirm": "Confirm Logout",
    "logoutDescription": "Are you sure you want to log out?",
    "profile": "Profile",
    "logout": "Log out",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Register",
    "signIn": "Sign in"
  },
  "hero": {
    "flights": "Flights",
    "hotels": "Hotels",
    "tours": "Tours",
    "flightsTitle": "Ready to Fly? Let's Get You There!",
    "flightContent": "From planning to boarding - memories start here.",
    "hotelsTitle": "Book Your Perfect Stay Today!",
    "hotelsContent": "Your next memorable stay starts with a single click.",
    "toursTitle": "Your Next Tour Awaits!",
    "toursContent": "Discover Places. Create Moments. Live the Journey."
  }
}
